#login_ui {
	MARGIN-TOP: -185px; FONT-SIZE: 12px; LEFT: 50%; BACKGROUND-IMAGE: url(images/systemimages/loginbg.jpg); MARGIN-LEFT: -425px; WIDTH: 850px; POSITION: absolute; TOP: 50%; HEIGHT: 370px
}
#login_ui #companynameid {
	MARGIN-TOP: 70px; FONT-WEIGHT: bold; MARGIN-LEFT: auto; WIDTH: 310px; COLOR: #ffffff; MARGIN-RIGHT: auto
}
#login_ui #userloginform {
	MARGIN-TOP: 50px; PADDING-LEFT: 175px; MARGIN-LEFT: auto; WIDTH: 210px; COLOR: #035495; MARGIN-RIGHT: auto; HEIGHT: 160px
}
#login_ui #newsoftcopyright {
	MARGIN-LEFT: auto; WIDTH: 457px; COLOR: #749abf; MARGIN-RIGHT: auto
}
#login_ui #newsoftcopyright A {
	COLOR: #749abf; TEXT-DECORATION: none
}
#login_ui #newsoftcopyright SPAN {
	FONT-SIZE: 10px; FLOAT: right; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#login_ui #userloginform #login {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/systemimages/login_sub.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 76px; COLOR: #003366; LINE-HEIGHT: 31px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 31px
}
.loginbutton {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; BACKGROUND-IMAGE: url(images/systemimages/loginbutton.gif); WIDTH: 114px; COLOR: #ffffff; LINE-HEIGHT: 40px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 40px
}
#login_ui #userloginform #reset {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/systemimages/login_reset.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; WIDTH: 73px; COLOR: #003366; LINE-HEIGHT: 31px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px; HEIGHT: 31px
}
#login_ui INPUT {
	BORDER-RIGHT: #a7bedd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a7bedd 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #a7bedd 1px solid; COLOR: #cc0000; LINE-HEIGHT: 20px; PADDING-TOP: 0px; BORDER-BOTTOM: #a7bedd 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px
}
BODY {
	PADDING-RIGHT: 0px; BACKGROUND-POSITION: 50% top; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/systemimages/loginbg1.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #e3e8ec
}
.login {
	FONT-SIZE: 12px
}
.login INPUT {
	BORDER-RIGHT: #a5adb1 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a5adb1 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #a5adb1 1px solid; LINE-HEIGHT: 24px; PADDING-TOP: 0px; BORDER-BOTTOM: #a5adb1 1px solid; HEIGHT: 24px; BACKGROUND-COLOR: #eef1f2
}
